Index: data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf
===================================================================
--- data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4793)
+++ data/contentcreation/pps/MichiVonKaenel/levels/maps/moonstation/moonstation.srf	(revision 4803)
@@ -5345,183 +5347,2673 @@
 888 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 889 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
-}
-
-890 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-891 // SURFACE_META V: 8 I: 21 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-892 // SURFACE_META V: 20 I: 78 planar
-{
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+890 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+891 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+892 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 893 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( 0.000000 1.000000 0.000000 )
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
 }
 
 894 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/metal/dkmtl
-	lightmapAxis ( -1.000000 0.000000 0.000000 )
-}
-
-895 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-896 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-897 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-898 // SURFACE_META V: 5 I: 9 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-899 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-900 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+895 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+896 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+897 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+898 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+899 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+900 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 901 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-902 // SURFACE_META V: 10 I: 24 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-903 // SURFACE_META V: 24 I: 66 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+902 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+903 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 904 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
 }
 
 905 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 906 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
 }
 
 907 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 908 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 909 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-910 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+910 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
 }
 
 911 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
 }
 
 912 // SURFACE_META V: 4 I: 6 planar
 {
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-913 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-914 // SURFACE_META V: 7 I: 15 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-915 // SURFACE_META V: 6 I: 12 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-916 // SURFACE_META V: 4 I: 6 planar
-{
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+913 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+914 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+915 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+916 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
 }
 
 917 // SURFACE_META V: 5 I: 9 planar
 {
-	shader textures/moonstation/glass_cyan
-	sampleSize 0
-}
-
-918 // SURFACE_META V: 4 I: 6 planar
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+918 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+919 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+920 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+921 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+922 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+923 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+924 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+925 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+926 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+927 // SURFACE_META V: 18 I: 48 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+928 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+929 // SURFACE_META V: 12 I: 33 planar
+{
+	shader textures/metal/de-r_mtl2_bright
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+930 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+931 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+932 // SURFACE_META V: 39 I: 111 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+933 // SURFACE_META V: 27 I: 81 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+934 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+935 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+936 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+937 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+938 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+939 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+940 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+941 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+942 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+943 // SURFACE_META V: 46 I: 192 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+944 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+945 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+946 // SURFACE_META V: 30 I: 102 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+947 // SURFACE_META V: 18 I: 57 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+948 // SURFACE_META V: 64 I: 198 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+949 // SURFACE_META V: 30 I: 87 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+950 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+951 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+952 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+953 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+954 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+955 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+956 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+957 // SURFACE_META V: 9 I: 24 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+958 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+959 // SURFACE_META V: 50 I: 144 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+960 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+961 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+962 // SURFACE_META V: 64 I: 204 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+963 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+964 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+965 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+966 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+967 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+968 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+969 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+970 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+971 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+972 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+973 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+974 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+975 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+976 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+977 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+978 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+979 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+980 // SURFACE_META V: 9 I: 21 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+981 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+982 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+983 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+984 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+985 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+986 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+987 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+988 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+989 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+990 // SURFACE_META V: 38 I: 102 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+991 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+992 // SURFACE_META V: 40 I: 135 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+993 // SURFACE_META V: 52 I: 159 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+994 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+995 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+996 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+997 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+998 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+999 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1000 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1001 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1002 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1003 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1004 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1005 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1006 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1007 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1008 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1009 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1010 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1011 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1012 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1013 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1014 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1015 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1016 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1017 // SURFACE_META V: 38 I: 120 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1018 // SURFACE_META V: 40 I: 120 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1019 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1020 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1021 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1022 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1023 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1024 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1025 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1026 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1027 // SURFACE_META V: 9 I: 21 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1028 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1029 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1030 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1031 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1032 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1033 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1034 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1035 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1036 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1037 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1038 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1039 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1040 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1041 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1042 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1043 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1044 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1045 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1046 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1047 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1048 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1049 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1050 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1051 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1052 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1053 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1054 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1055 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1056 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1057 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1058 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1059 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1060 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1061 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1062 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1063 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1064 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1065 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1066 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1067 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1068 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1069 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1070 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1071 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1072 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1073 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1074 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1075 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1076 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1077 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1078 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1079 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1080 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1081 // SURFACE_META V: 18 I: 48 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1082 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1083 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1084 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1085 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1086 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1087 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1088 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1089 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1090 // SURFACE_META V: 19 I: 51 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1091 // SURFACE_META V: 19 I: 54 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1092 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1093 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1094 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1095 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1096 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1097 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1098 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1099 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1100 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1101 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1102 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1103 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1104 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1105 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1106 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1107 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1108 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1109 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1110 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1111 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1112 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1113 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1114 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1115 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1116 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1117 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1118 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1119 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1120 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1121 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1122 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1123 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1124 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1125 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1126 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1127 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1128 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1129 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1130 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1131 // SURFACE_META V: 10 I: 24 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1132 // SURFACE_META V: 10 I: 24 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1133 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1134 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1135 // SURFACE_META V: 19 I: 51 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1136 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1137 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1138 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1139 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1140 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1141 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1142 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1143 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1144 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1145 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1146 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1147 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1148 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1149 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1150 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1151 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1152 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1153 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1154 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1155 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1156 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1157 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1158 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1159 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1160 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1161 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1162 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1163 // SURFACE_META V: 11 I: 30 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1164 // SURFACE_META V: 9 I: 24 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1165 // SURFACE_META V: 13 I: 36 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1166 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1167 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1168 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1169 // SURFACE_META V: 15 I: 39 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1170 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1171 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1172 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1173 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1174 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1175 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1176 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1177 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1178 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1179 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1180 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1181 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1182 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1183 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1184 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1185 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1186 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1187 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1188 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1189 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1190 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1191 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1192 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1193 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1194 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1195 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1196 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1197 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1198 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1199 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1200 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1201 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1202 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1203 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1204 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1205 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1206 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1207 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1208 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1209 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1210 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1211 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1212 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1213 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1214 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1215 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1216 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1217 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1218 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1219 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1220 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1221 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1222 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1223 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1224 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1225 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1226 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1227 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1228 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1229 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1230 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1231 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1232 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1233 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1234 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1235 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1236 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1237 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1238 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1239 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1240 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1241 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1242 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1243 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1244 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1245 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1246 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1247 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1248 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1249 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1250 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1251 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1252 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1253 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1254 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1255 // SURFACE_META V: 9 I: 21 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1256 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1257 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1258 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1259 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1260 // SURFACE_META V: 3 I: 3 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1261 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1262 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1263 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1264 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1265 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1266 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1267 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1268 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1269 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1270 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1271 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1272 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1273 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1274 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1275 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1276 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1277 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1278 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1279 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1280 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1281 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1282 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1283 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1284 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1285 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1286 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1287 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1288 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1289 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1290 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1291 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1292 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1293 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1294 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1295 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1296 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1297 // SURFACE_META V: 7 I: 15 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1298 // SURFACE_META V: 36 I: 108 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1299 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1300 // SURFACE_META V: 5 I: 9 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1301 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1302 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1303 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1304 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1305 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1306 // SURFACE_META V: 10 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1307 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 1.000000 0.000000 0.000000 )
+}
+
+1308 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1309 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1310 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1311 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1312 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1313 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1314 // SURFACE_META V: 15 I: 51 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1315 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1316 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1317 // SURFACE_META V: 6 I: 12 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1318 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1319 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 1.000000 )
+}
+
+1320 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1321 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1322 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1323 // SURFACE_META V: 47 I: 171 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1324 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1325 // SURFACE_META V: 8 I: 18 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 0.000000 -1.000000 )
+}
+
+1326 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1327 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1328 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 1.000000 0.000000 )
+}
+
+1329 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1330 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( 0.000000 -1.000000 0.000000 )
+}
+
+1331 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1332 // SURFACE_META V: 4 I: 6 planar
+{
+	shader textures/metal/dkmtl
+	lightmapAxis ( -1.000000 0.000000 0.000000 )
+}
+
+1333 // SURFACE_META V: 4 I: 6 planar
 {
 	shader textures/moonstation/working_screenshot
